<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Navigation</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<header id="title-block-header">
<h1 class="title">Navigation</h1>
</header>
<hr />
<ul>
<li><p><a href="https://bgoonz-blog.netlify.app/gallery/">/gallery/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/showcase/">/showcase/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/blog/">/blog/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/portfolio-web/">/docs/portfolio-web/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/python/">/docs/python/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/">/docs/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/About/resume/">/docs/About/resume/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/about/">/docs/about/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/About/">/docs/About/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/links/Social/">/docs/links/Social/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/links/my-websites/">/docs/links/my-websites/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/links/">/docs/links/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/faq/">/docs/faq/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/quick-reference/">/docs/quick-reference/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/quick-reference/Emmet/">/docs/quick-reference/Emmet/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/quick-reference/new-repo-instructions/">/docs/quick-reference/new-repo-instructions/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/quick-reference/installation/">/docs/quick-reference/installation/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/react/createReactApp/">/docs/react/createReactApp/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/tools/">/docs/tools/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/">/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/blog/community/">/blog/community/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/blog/python/">/blog/python/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/resources/">/docs/resources/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/react/react2/">/docs/react/react2/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/tools/default-readme/">/docs/tools/default-readme/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/tools/plug-ins/">/docs/tools/plug-ins/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/style-guide/">/style-guide/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/blog/my-medium/">/blog/my-medium/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/tools/notes-template/">/docs/tools/notes-template/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/review/">/review/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/articles/basic-web-dev/">/docs/articles/basic-web-dev/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/react/">/docs/react/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/About/introduction2bg/">/docs/About/introduction2bg/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/blog/data-structures/">/blog/data-structures/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/About/me/">/docs/About/me/</a></p></li>
<li><p><a href="https://bgoonz-blog.netlify.app/docs/tools/Git-Html-Preview/">/docs/tools/Git-Html-Preview/</a></p></li>
</ul>
</body>
</html>
